<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("M_USERS", "Usuaris");
	Lang::Set("L_USERS", "Usuaris");
	Lang::Set("L_USERNAME", "Nom d'Usuari");
	Lang::Set("L_PASSWORD", "Contrasenya");
	Lang::Set("L_NICKNAME", "Pseud&ograve;nim");
	Lang::Set("L_EMAIL", "Correu Electr&ograve;nic");
	Lang::Set("L_MY_ACCOUNT", "El meu compte");
	Lang::Set("L_LOGIN", "Identificar-se");
	Lang::Set("L_LOGOUT", "Sortir");

?>
